WinZip Installation

The Setup Wizard will guide you through the simple WinZip® installation procedure.

The Wizard will ask a few questions during setup. Most users can simply accept all of the recommended settings by clicking Next. Advanced users can customize installation by changing options as they appear.

If you are interested in information on installing WinZip site licenses in a networked environment, please see the web page http://www.winzip.com/site_install.htm.


Wizard and Classic Interfaces

The Classic and Wizard Interfaces

The two WinZip® interfaces

WinZip can be used with two different interfaces: the WinZip Classic interface or the WinZip Wizard. Both interfaces are included in all versions of WinZip. One click switches from the Wizard to the Classic interface and vice versa.

  • The powerful, award-winning WinZip Classic interface features tight integration with the Windows shell and versatile drag and drop facilities. It is great if you are comfortable using Windows and Windows Explorer, or want to use advanced zipping features.
  • The WinZip Wizard interface is ideal if you want to know as little about Zip files as possible or to just "get started" with the files you have downloaded. With the Wizard, you simply click the Next button a few times, and presto, your files are zipped, unzipped, or installed. When you want to use more advanced zipping features, you can easily switch to the Classic interface.

When you install WinZip you must choose which interface WinZip will use when it starts up. But whichever you choose, remember that you can always change your mind later and that it is easy to switch interfaces any time.

How do I ...

  • choose a WinZip interface?
  • switch interfaces while I'm using WinZip?
  • change the interface WinZip will use when it starts up?


How do I choose a WinZip interface?

During the WinZip® setup procedure you are asked to select either the WinZip Wizard interface or the WinZip Classic interface.

Look at these two lists and decide which one seems more like you:

You will probably prefer the more powerful Classic interface if

  • you are an experienced computer user.
  • you are comfortable using Windows and Zip files.
  • you know how to use Windows Explorer.
  • you need finer control over what goes into your Zip files, and what happens to files after they've been zipped.

You might prefer the Wizard if

  • you are new to computers.
  • you are unfamiliar with the Windows operating system.
  • you don't know much about Zip files, and don't want to.
  • you just want to be able to deal with downloaded archives with a minimum of fuss.

Whichever one you choose, remember that you can always switch interfaces any time or change the interface WinZip uses when it starts up.


How do I switch interfaces while I'm using WinZip?

Whichever interface you're using, the other interface is always just one click away.

To switch from the WinZip® Wizard to the Classic interface

While in the Wizard, switch to the Classic interface by clicking the WinZip Classic button.

To switch from the Classic interface to the WinZip Wizard

While using the Classic interface, switch to the Wizard by clicking the Wizard toolbar button, or by choosing the Wizard entry in the File menu.


How do I change the interface WinZip will use when it starts?

Naturally enough, WinZip® must always start up using one of the two interfaces, either Classic or the Wizard. You'll need to pick one of these when you install WinZip, but it's easy to change your mind later. Here's how:

To start up in the WinZip Wizard

  • If you're currently using the Classic interface:
    1. Choose Configuration from the Options menu.
    2. Click the Miscellaneous tab.
    3. Check the Next time start with the Wizard interface checkbox.
    4. Click OK.
  • If you're currently in the WinZip Wizard:
    1. If necessary, click Next or Back to get to the Welcome to WinZip panel.
    2. Click Options and then click on the Misc tab.
    3. Click Next time start WinZip with the Wizard interface.
    4. Click OK.

To start up in the Classic interface

  • If you're currently using the Classic interface:
    1. Choose Configuration from the Options menu.
    2. Click the Miscellaneous tab.
    3. Uncheck the Next time start with the Wizard interface checkbox.
    4. Click OK.
  • If you're currently in the WinZip Wizard:
    1. If necessary, click Next or Back to get to the Welcome to WinZip panel.
    2. Click Options and then click on the Misc tab.
    3. Click Next time start WinZip with the Classic interface.
    4. Click OK.

Tip: there's an even easier way to change your startup interface: just switch interfaces to the one you want to use at startup and then close WinZip. WinZip will display a dialog asking you to pick the interface to use next time; simply click the button for the desired interface.


WinZip Standard License

WinZip® Copyright © 1991-2004 by WinZip Computing, Inc.
All rights reserved.

This license applies to the standard-licensed version of WinZip. If you have an evaluation version of WinZip, see the section titled WinZip Evaluation License.

WinZip License
WinZip Computing, Inc.

Your Agreement to this License

This License only applies to the English-language version of the WinZip 9.0 software and its accompanying files, data and materials ("WinZip"). You should carefully read the following terms and conditions before using, installing, copying, or distributing this software. Unless you have a different license agreement signed by WinZip Computing, Inc. ("WCI"), your use, installation, copying, or distribution of WinZip indicates your acceptance of this agreement ("License").

If you do not agree to all of the terms and conditions of this License, then: (a) do not use, install, copy, or distribute any copy of WinZip with which this License is included, and (b) in addition, if you paid WCI or an authorized WCI reseller for a package consisting of one or more copies of WinZip, you may return the complete package unused, within thirty (30) days after purchase, for a full refund of the license fee.

The terms and conditions of this License describe the permitted use and user(s) of each Licensed Copy of WinZip. For purposes of this License, if you have a valid single-copy license, you have the right to use a single "Licensed Copy" of WinZip; if you or your organization have/has a valid multi-user license, then you or your organization have/has the right to use up to a number of "Licensed Copies" of WinZip equal to the number of copies indicated in the documents issued by WCI when granting the license.

Scope of License

Each Licensed Copy of WinZip may either be used by a single person who uses the software personally on one or more computers, or installed on a single workstation used nonsimultaneously by multiple people, but not both. This is not a concurrent use license.

Each Licensed Copy may be accessed through a network, provided that you have purchased rights to use a Licensed Copy for each workstation that will access WinZip through the network. For instance, if 8 different workstations will access WinZip on the network, you must purchase rights to use 8 Licensed Copies of WinZip, regardless of whether the 8 workstations will access WinZip at different times, or concurrently.

Each Licensed Copy of WinZip includes WinZip Self-Extractor Personal Edition, which may be used to create an unlimited number of freely distributable, royalty-free, self-extracting Zip files. These self-extracting Zip files contain, among other things, a portion of WinZip Self-Extractor Personal Edition, including copyrighted software, proprietary notices, and identifying information (the "Extraction Software"). You may not alter or modify the Extraction Software, nor permit anyone else to do so.

All rights of any kind in WinZip which are not expressly granted in this License are entirely and exclusively reserved to and by WCI. WinZip is protected by the United States copyright laws and other applicable laws and treaties. You may use, install and distribute WinZip solely as expressly provided in this License. You may not rent, lease, loan, sublicense, modify, translate, reverse engineer, decompile, disassemble, or create derivative works based on, WinZip, nor permit anyone else to do so. You may not make access to WinZip available to others in connection with a service bureau, application service provider, or similar business, nor permit anyone else to do so.

Warranty Disclaimers and Liability Limitations

WinZip, and any and all accompanying software, files, data and materials, are distributed and provided "AS IS" and with no warranties of any kind, whether express or implied, including, without limitation, any warranty of merchantability or fitness for a particular purpose. WCI does not warrant, guarantee, or make any representations regarding the use of, or the results of the use of, WinZip. WCI does not warrant that the operation of WinZip will be uninterrupted or error-free, or that the use of any passwords and/or encryption features will be effective in preventing the unintentional disclosure of information contained in any file. Further, there is no warranty for the optional virus scanning feature. (WinZip does not scan for viruses; it simply runs external programs that claim to perform this function.) You acknowledge that good data processing procedure dictates that any program, including WinZip, must be thoroughly tested with non-critical data before there is any reliance on it, and you hereby assume the entire risk of all use of the copies of WinZip covered by this License. This disclaimer of warranty constitutes an essential part of this License.

Except to the extent expressly prohibited by applicable statutes, WCI shall not be liable for any damage or financial loss arising out of the use of, or inability to use, WinZip. Any liability of WCI will be limited exclusively to refund of the license fee paid to WCI. Except to the extent expressly prohibited by applicable statutes, in no event shall WCI, or its principals, shareholders, officers, employees, affiliates, contractors, subsidiaries, or parent organizations, be liable for any indirect, incidental, consequential, special, or punitive damages whatsoever relating to the use of WinZip, or to your relationship with WCI, (including, without limitation, loss or disclosure of data or information, loss of profit, revenue, business opportunity or business advantage, or business interruption), whether based upon a claim or action of contract, warranty, negligence, strict liability, contribution, indemnity, or any other legal theory or cause of action, even if advised of the possibility of such damages.

In addition, in no event does WCI authorize you or anyone else to use WinZip in applications or systems where WinZip's failure to perform can reasonably be expected to result in a significant physical injury, or in loss of property, or in loss of life. Any such use is entirely at your own risk, and you agree to hold WCI harmless from any and all claims or losses relating to such unauthorized use.

Restricted Rights

WinZip is provided with "Restricted Rights". Use, modification, duplication, release, performance, display, or disclosure by the U.S. Government or government contractors is subject to the restrictions set forth in subparagraph (c)(1) and (2) of the Commercial Computer Software Restricted Rights clauses at 48 CFR 52.227-19, and the provisions relating to Rights in Commercial Computer Software or Commercial Computer Software Documentation at 48 CFR 227.7202-3.

Export Restrictions

WinZip is subject to certain export restrictions of the United States Government. If you are (a) in a country to which export from the United States is restricted for anti-terrorism reasons, or a national of any such country, wherever located, (b) in a country to which the United States has embargoed or restricted the export of goods or services, or a national of any such country, wherever located, or (c) a person or entity who has been prohibited from participating in United States export transactions by any agency of the United States Government, then you may not install, download, access, use, or license WinZip. By accepting this License, you warrant and represent to WCI that (1) you do not match the criteria set forth in (a), (b), or (c) above, (2) that you will not export or re-export WinZip to any country, person, or entity subject to U.S. export restrictions, including those persons and entities that match the criteria set forth in (a), (b), or (c) above, and (3) that neither the United States Bureau of Industry and Security, nor any other U.S. federal agency, has suspended, revoked, or denied your export privileges.

General

This License is the complete statement of the agreement between the parties on the subject matter, and merges and supersedes all other or prior understandings, purchase orders, agreements, and arrangements. This License shall be governed by the laws of the State of Connecticut, without regard to Connecticut choice-of-law rules. Exclusive jurisdiction and venue for all matters relating to this License shall be in courts and fora located in the State of Connecticut, and you consent to such jurisdiction and venue. There are no third-party beneficiaries of any promises, obligations, or representations made by WCI herein. Any waiver by WCI of any violation of this License by you shall not constitute, nor contribute to, a waiver by WCI of any other or future violation by you of the same provision, or any other provision, of this License. If any part of this License or the application thereof to any person or circumstance is for any reason held invalid or unenforceable, it shall be deemed severable, and the validity of the remainder of this License, or the applications of such provision to other persons or circumstances, shall not be affected thereby.


WinZip Evaluation License

WinZip® Copyright © 1991-2004 by WinZip Computing, Inc.
All rights reserved.

This license applies to the evaluation version of WinZip. If you do not have an evaluation version of WinZip, see the section titled WinZip Standard License.

WinZip License
Evaluation Version
WinZip Computing, Inc.

Your Agreement to this License

You should carefully read the following terms and conditions before using, installing, copying, distributing, or transmitting this software. By using, installing, copying, distributing, or transmitting WinZip 9.0 ("WinZip"), you agree to all of the terms of this agreement ("License").

Please read the license terms below. If you do not agree to all of the terms of this License, then do not use, install, copy, distribute, or transmit WinZip.

Scope of License

This is not free software. Subject to the terms below, you are hereby licensed by WinZip Computing, Inc. ("WCI") to use one copy of WinZip, on one (1) computer or workstation, for evaluation purposes without charge for a period of 21 days. If you use this software after the 21-day evaluation period, a license fee of $29 is required. Payments must be in U.S. dollars drawn on a U.S. bank, and should be sent to WinZip Computing, Inc., P.O. Box 540, Mansfield, CT 06268, USA. Use of WinZip after the 21-day evaluation period without payment of the license fee is a breach of this License and a violation of U.S. and international copyright laws.

Subject to all of the terms of this License, you may, without making any payment to WCI:

  1. give exact copies of this evaluation version of WinZip personally to anyone;
  2. distribute exact copies of this evaluation version of WinZip, if done exclusively through electronic channels; and
  3. make as many exact copies of this evaluation version of WinZip as you wish, for purposes of distribution as described in (a) and (b) above.

You are specifically prohibited from charging, or requesting donations, for any copies, however made, and from distributing such copies with other products of any kind, commercial or otherwise, without prior written permission from WCI. WCI reserves the right to revoke the above distribution rights at any time, for any or no reason.

Self-extracting Zip files created by WinZip's Self-Extractor Personal Edition component contain, among other things, a portion of WinZip Self-Extractor Personal Edition, including copyrighted software, proprietary notices, and identifying information (this portion is the "Extraction Software"). You may not alter or modify the Extraction Software, nor give anyone permission to do so. Under no circumstances are you licensed to distribute self-extracting Zip files created by the evaluation version of WinZip Self-Extractor.

All rights of any kind in WinZip which are not expressly granted in this License are entirely and exclusively reserved to and by WCI. WinZip is protected by the United States copyright laws and other applicable laws and treaties. You may not rent, lease, sublicense, modify, translate, reverse engineer, decompile, disassemble, or create derivative works based on, WinZip, nor permit anyone else to do so. You may not make access to WinZip available to others in connection with a service bureau, application service provider, or similar business, nor permit anyone else to do so.

Warranty Disclaimers and Liability Limitations

WinZip, and any and all accompanying software, files, data and materials, are distributed and provided "AS IS" and with no warranties of any kind, whether express or implied, including, without limitation, any warranty of merchantability or fitness for a particular purpose. WCI does not warrant, guarantee, or make any representations regarding the use of, or the results of the use of, WinZip. WCI does not warrant that the operation of WinZip will be uninterrupted or error-free, or that the use of any passwords and/or encryption features will be effective in preventing the unintentional disclosure of information contained in any file. Further, there is no warranty for the optional virus scanning feature. (WinZip does not scan for viruses; it simply runs external programs that claim to perform this function.) You acknowledge that good data processing procedure dictates that any program, including WinZip, must be thoroughly tested with non-critical data before there is any reliance on it, and you hereby assume the entire risk of all use of the copies of WinZip covered by this License. This disclaimer of warranty constitutes an essential part of this License.

Except to the extent expressly prohibited by applicable statutes, WCI shall not be liable for any damage or financial loss arising out of the use of, or inability to use, WinZip. Any liability of WCI will be limited exclusively to refund of the license fee paid to WCI. Except to the extent expressly prohibited by applicable statutes, in no event shall WCI, or its principals, shareholders, officers, employees, affiliates, contractors, subsidiaries, or parent organizations, be liable for any indirect, incidental, consequential, special, or punitive damages whatsoever relating to the use of WinZip, or to your relationship with WCI, (including, without limitation, loss or disclosure of data or information, loss of profit, revenue, business opportunity or business advantage, or business interruption), whether based upon a claim or action of contract, warranty, negligence, strict liability, contribution, indemnity, or any other legal theory or cause of action, even if advised of the possibility of such damages.

In addition, in no event does WCI authorize you or anyone else to use WinZip in applications or systems where WinZip's failure to perform can reasonably be expected to result in a significant physical injury, or in loss of property, or in loss of life. Any such use is entirely at your own risk, and you agree to hold WCI harmless from any and all claims or losses relating to such unauthorized use.

Restricted Rights

WinZip is provided with "Restricted Rights". Use, modification, duplication, release, performance, display, or disclosure by the U.S. Government or government contractors is subject to the restrictions set forth in subparagraph (c)(1) and (2) of the Commercial Computer Software Restricted Rights clauses at 48 CFR 52.227-19, and the provisions relating to Rights in Commercial Computer Software or Commercial Computer Software Documentation at 48 CFR 227.7202-3.

Export Restrictions

WinZip is subject to certain export restrictions of the United States Government. If you are (a) in a country to which export from the United States is restricted for anti-terrorism reasons, or a national of any such country, wherever located, (b) in a country to which the United States has embargoed or restricted the export of goods or services, or a national of any such country, wherever located, or (c) a person or entity who has been prohibited from participating in United States export transactions by any agency of the United States Government, then you may not install, download, access, use, or license WinZip. By accepting this License, you warrant and represent to WCI that (1) you do not match the criteria set forth in (a), (b), or (c) above, (2) that you will not export or re- export WinZip to any country, person, or entity subject to U.S. export restrictions, including those persons and entities that match the criteria set forth in (a), (b), or (c) above, and (3) that neither the United States Bureau of Industry and Security, nor any other U.S. federal agency, has suspended, revoked, or denied your export privileges.

General

This License is the complete statement of the agreement between the parties on the subject matter, and merges and supersedes all other or prior understandings, purchase orders, agreements, and arrangements. This License shall be governed by the laws of the State of Connecticut, without regard to Connecticut choice-of-law rules. Exclusive jurisdiction and venue for all matters relating to this License shall be in courts and fora located in the State of Connecticut, and you consent to such jurisdiction and venue. There are no third-party beneficiaries of any promises, obligations, or representations made by WCI herein. Any waiver by WCI of any violation of this License by you shall not constitute, nor contribute to, a waiver by WCI of any other or future violation by you of the same provision, or any other provision, of this License. If any part of this License or the application thereof to any person or circumstance is for any reason held invalid or unenforceable, it shall be deemed severable, and the validity of the remainder of this License, or the applications of such provision to other persons or circumstances, shall not be affected thereby.


WinZip 9.0 Ordering Information

The following information is for the English-language version of WinZip®. All orders are subject to the WinZip License Agreement.

To Order WinZip Now

To order online with a credit card, and download your order immediately, go to the WinZip web site at:

http://www.winzip.com/order.cgi

You may also use our web site to order copies of our products on CD for delivery by postal mail.

Other Ordering Options

In addition to ordering online, you may also place orders in the following ways. These orders will be shipped by postal mail (airmail outside the US) and will leave our office within two business days after the order is received:

Credit card orders by phone

Credit card orders by fax or mail

Ordering by check

Purchase orders

WinZip Pricing

WinZip Single-User License: | $29.00 each
WinZip Multi-User Licenses:
2 to 9 users: | $22.00 per user
10 to 24 users: | $17.00 per user
25 to 49 users: | $14.00 per user
50 to 99 users: | $11.00 per user
100 to 199 users: | $ 9.00 per user
200 to 499 users: | $ 7.50 per user
500 to 999 users: | $ 6.00 per user

These prices are in US dollars, and are guaranteed through June 30, 2005.

If you need a quote for higher quantities, please contact us at sales@winzip.com.

Please add $5 per order for shipping and handling.

For international orders, customer shall be deemed the importer for all purposes, and shall be responsible for all customs duties and clearance charges. Customer shall also be responsible for all other duties, levies, or government fees or taxes now in force or enacted in the future including, for example, any value-added taxes.

Multi-User Licenses

A WinZip multi-user license, licensed from WinZip Computing, Inc. ("WCI"), is for the English-language version of WinZip software only. The license permits you to distribute the specified number of licensed copies of WinZip software entirely within your organization, solely for use by your employees.

The software may be used by your employees worldwide; subject to US export restrictions (see WinZip License Agreement). You may not give, transfer or sell multi-user-licensed copies of WinZip software to your customer(s), or any third party, nor include such copies in or with products you sell.

The WinZip multi-user license is licensed on a per-user basis. Subject to the number of copies licensed by your organization, users may access WinZip in any way that is convenient; for example, by accessing copies stored on local hard disks or copies stored on network servers. The WinZip license is not a concurrent-use license.

If you have further questions, please contact us at sales@winzip.com.

German, French, and Japanese Versions

There are German and French versions of WinZip. For Japanese users there is an English version with the Help file in Japanese. Click here for additional information.


WinZip Order Form/Invoice

WinZip 9.0 Order Form/Invoice

To print this order form, click the Print button in the toolbar.

To order by check, mail this completed order form and a check (in US dollars drawn on a US bank) to:

WinZip Computing, Inc.
PO Box 540
Mansfield, CT 06268 USA

All orders are subject to the WinZip® License Agreement. This order form applies only to the English-language version of WinZip.

Prices are in US dollars and are guaranteed through June 30, 2005.

For international orders, customer shall be deemed the importer for all purposes, and shall be responsible for all customs duties and clearance charges. Customer shall also be responsible for all other duties, levies, or government fees or taxes now in force or enacted in the future including, for example, any value-added taxes.

WinZip Single-User License (on CD) | _____ | copies at | $29.00 | each | = | __________
WinZip Multi-User Licenses (includes one distribution CD):
2 to 9 users: | _____ | users at | $22.00 | each | = | __________
10 to 24 users: | _____ | users at | $17.00 | each | = | __________
25 to 49 users: | _____ | users at | $14.00 | each | = | __________
50 to 99 users: | _____ | users at | $11.00 | each | = | __________
100 to 199 users: | _____ | users at | $ 9.00 | each | = | __________
200 to 499 users: | _____ | users at | $ 7.50 | each | = | __________
500 to 999 users: | _____ | users at | $ 6.00 | each | = | __________
Add $5.00 shipping and handling |  |  |  |  | + | $5.00
Connecticut residents add 6% sales tax |  |  |  |  | + | __________
Total payment US$ |  |  |  |  |  | __________
If you need a quote for higher quantities, please contact us at sales@winzip.com.
Date: | ______________________
Name: | ______________________________________________
Company: | ______________________________________________
Shipping address: | ______________________________________________
 | ______________________________________________
City, State, Zip, Country: | ______________________________________________
Billing address: | ______________________________________________
(if different from above) | ______________________________________________
City, State, Zip, Country: | ______________________________________________
Phone: | ______________________________________________
Fax: | ______________________________________________
E-mail address: | ______________________________________________
Credit card (circle one): | MasterCard Visa AmEx Discover
Credit card number: | ______________________________________________
Expiration date: | ______________________________________________
Name on card: | ______________________________________________
Signature: | ______________________________________________


WinZip 9.0 Fax/Mail Credit Card Order Form

To print this order form, click the Print button in the toolbar.

To order with a credit card by fax or mail, please complete this credit card order form and send it to:
Fax: | 1-860-429-3542
Mail: | WinZip Computing, Inc., PO Box 540, Mansfield, CT 06268 USA

All orders are subject to the WinZip® License Agreement. This order form applies only to the English-language version of WinZip.

Prices are in US dollars and are guaranteed through June 30, 2005.

Note: You can also order by phone using your credit card.

WinZip Single-User License (on CD) | _____ | copies at | $29.00 | each | = | __________
WinZip Multi-User Licenses (includes one distribution CD):
2 to 9 users: | _____ | users at | $22.00 | each | = | __________
10 to 24 users: | _____ | users at | $17.00 | each | = | __________
25 to 49 users: | _____ | users at | $14.00 | each | = | __________
50 to 99 users: | _____ | users at | $11.00 | each | = | __________
100 to 199 users: | _____ | users at | $ 9.00 | each | = | __________
200 to 499 users: | _____ | users at | $ 7.50 | each | = | __________
500 to 999 users: | _____ | users at | $ 6.00 | each | = | __________
Add $5.00 shipping and handling |  |  |  |  | + | $5.00
Connecticut residents add 6% sales tax |  |  |  |  | + | __________
Total payment US$ |  |  |  |  |  | __________
If you need a quote for higher quantities, please contact us at sales@winzip.com.
Date: | ______________________
Name: | ______________________________________________
Company: | ______________________________________________
Shipping address: | ______________________________________________
 | ______________________________________________
City, State, Zip, Country: | ______________________________________________
Billing address: | ______________________________________________
(if different from above) | ______________________________________________
City, State, Zip, Country: | ______________________________________________
Phone: | ______________________________________________
Fax: | ______________________________________________
E-mail address: | ______________________________________________
Credit card (circle one): | MasterCard Visa AmEx Discover
Credit card number: | ______________________________________________
Expiration date: | ______________________________________________
Name on card: | ______________________________________________
Signature: | ______________________________________________


WinZip 9.0 Credit Card Orders by Phone

You can place credit card orders by phone at 1-877-724-4600 (toll free; US only), or 1-860-429-4649.

WinZip Computing, Inc. cannot be reached at the phone numbers above. These numbers are for our credit card order handling service only. If you have questions about WinZip®, or need WinZip technical support, you can send e-mail to help@winzip.com; our goal is to respond to all e-mail inquiries within one business day.

WinZip Single-User License: | $29.00 each
WinZip Multi-User Licenses:
2 to 9 users: | $22.00 per user
10 to 24 users: | $17.00 per user
25 to 49 users: | $14.00 per user
50 to 99 users: | $11.00 per user
100 to 199 users: | $ 9.00 per user
200 to 499 users: | $ 7.50 per user
500 to 999 users: | $ 6.00 per user

These prices are in US dollars, and are guaranteed through June 30, 2005.

If you need a quote for higher quantities, please contact us at sales@winzip.com.

Please add $5 per order for shipping and handling.

Your order will be shipped by postal mail (airmail outside the US) and will leave our office within two business days after the order is received.

For international orders, customer shall be deemed the importer for all purposes, and shall be responsible for all customs duties and clearance charges. Customer shall also be responsible for all other duties, levies, or government fees or taxes now in force or enacted in the future including, for example, any value-added taxes.

All orders are subject to the WinZip License Agreement. This order information applies only to the English-language version of WinZip.


Purchase Orders

Purchase orders (net 30 days, subject to credit approval) are accepted from government and accredited educational institutions, and from corporations, provided that they are submitted on purchase order forms with a purchase order number. Please include a completed Order Form with your purchase order and fax it to 1-860-429-3542 or mail it to:

WinZip Computing, Inc.
PO Box 540
Mansfield, CT 06268 USA


German, French, and Japanese Versions

There are German and French language versions of WinZip®. For Japanese users there is an English version with the help file in Japanese. Prices for these versions may vary from the prices for the English language version as purchased from WinZip Computing, Inc.

For more information on the German version of WinZip, please visit our web site at http://www.winzip.com/german.htm.

For more information on the French version of WinZip, please visit our web site at http://www.winzip.com/french.htm.

For more information on the Japanese version of WinZip, please visit our web site at http://www.winzip.com/japan.htm.


WinZip Classic interface help

The WinZip® Classic interface help file should automatically open in a separate window.

If the help file did not open, you may be encountering Windows security restrictions and will need to open the Classic interface help directly. After installation is complete:

  1. Start WinZip.
  2. If WinZip starts in Wizard mode, click WinZip Classic to switch to the Classic interface.
  3. Choose Help Contents and Index from the Help menu.

To return to the previous topic, click the Back button above.


Associations

Associations help Windows to know when to use WinZip® with your files. For example, because WinZip is associated with Zip files, Windows will always use WinZip to open Zip files. For best operation, WinZip should be associated with all types of archives that it supports.

Click Next to automatically associate WinZip with all supported archive types.

Click Associations if you would like to examine the associations that WinZip will create and specify which associations you want to enable.


Installation Complete

Installation is complete

Congratulations! WinZip® is installed and ready to use.

  • Click Finish to close WinZip Setup and start WinZip.
  • Click Close to close WinZip Setup.

Here are some of the ways you can start WinZip in the future (assuming that you enabled all of the Explorer options):

  • From the Start menu, click Programs, then WinZip, then WinZip again.
  • Click WinZip from the Start menu.
  • Double click the WinZip desktop icon.
  • Double click a Zip file in a My Computer or Windows Explorer window, or double click a Zip file e-mail attachment.
  • Drag and drop a Zip file on the WinZip desktop icon.


Contents

This help file contains information that you might find useful when first installing WinZip®. Just click any of the topics below.

WinZip Installation

The Classic and Wizard interfaces

Ordering Information

WinZip Standard License

WinZip Evaluation License

If you are looking for the main help on how to use WinZip, click one of these two topic links:

WinZip Classic interface help

WinZip Wizard help


Explorer configuration

The Explorer Configuration panel allows you to select which optional Explorer-related WinZip® features you would like to enable. Simply check the options you want and click Next.

The options are:

  • Associate WinZip with archives: Windows will use WinZip to open archives from My Computer, Windows Explorer, most e-mail programs, etc.
  • Explorer shell extension: WinZip's Explorer context menus are enabled, and you can use drag and drop to zip and unzip without leaving Explorer.
  • Display WinZip context items in a submenu: WinZip's Explorer context menu items will appear in a submenu of the main Explorer context menu. If unchecked, the menu items will appear in the Explorer menu itself.
  • Display icons on context menus: a small WinZip icon is displayed to the left of WinZip's Explorer context menu items.
  • Include WinZip Quick Pick in taskbar tray: a WinZip icon will appear in the system tray, providing instant access to WinZip and to recently opened archives.
  • Include WinZip in Start menu: WinZip appears in the taskbar's Start menu.
  • Include WinZip on desktop: a WinZip icon appears on your desktop.


Express or Custom Setup

You can install WinZip® using either express or a custom setup. Your choice affects only the initial settings of certain WinZip options; it does not affect where WinZip will be stored or how much disk space is used. Whichever you choose, you can change any option settings any time.

To continue, click either Express setup or Custom setup and then click Next.

Express installation

Express installation installs WinZip using the most commonly chosen options. For example, WinZip is associated with archives, and WinZip icons are placed in the Start menu and on your desktop. Express installation is easiest and best for most users.

Custom installation

The custom installation, recommended for advanced users only, allows you to tailor initial WinZip option settings to your needs.


Favorite Folders

The Search for Favorite Zip Folders panel controls how Setup searches for your Favorite Zip Folders.

Favorite Zip Folders is a WinZip® feature that helps you to organize your Zip files by identifying folders on your system that are likely to contain Zip files. Your Zip files are then presented in one convenient list, making it easier to locate all Zip files, regardless of where they came from or where they are stored.

Choose the search method you prefer, then click Next. Regardless of which option you pick now, you can always reorganize your Favorite Zip Folders by clicking Options from the Wizard's Welcome panel.

The options are:

  • Search Entire Hard Disk: Searches all folders on your hard disk for Zip files. This is the recommended option.
  • Quick Search: Searches for certain specific folders that commonly contain Zip files. This option is faster but not as comprehensive.


Favorite Folders Added

The Folders added to your "Favorite Zip Folders" panel shows how many folders have be added to your Favorite Zip Folders.

Favorite Zip Folders is a WinZip® feature that helps you to organize your Zip files by identifying folders on your system that are likely to contain Zip files. Your Zip files are then presented in one convenient list, making it easier to locate all Zip files, regardless of where they came from or where they are stored.

Click Next to continue with the installation.


Other Options

The Other Options panel control a few additional WinZip® options. Set the options as desired, then click Next.

The options are:

  • Program Locations: a few optional WinZip operations require external programs. These include operations such as virus scanning, viewing files with no Windows associations, and working with certain types of non-Zip archives. You can configure these programs now by clicking Program Locations, or you can wait until you need them and configure at that time by choosing Configuration from WinZip's Options menu.
  • Create WinZip program group and icons: Setup will create a window containing WinZip icons.
  • Create icon for WinZip Self-Extractor Personal Edition: Setup will create an icon for the Self-Extractor. This program, included with WinZip, allows you to create self-extracting Zip files that can be unzipped by users who do not have access to WinZip or another Zip-related program.


Printing the Quick Start Guide

The Quick Start Guide provides valuable information to help you get started using WinZip®. To print the Guide, click Print Quick Start during the installation process.

In the Print dialog,

  • Use the Name dropdown list to select the printer you want to use.
  • Click Properties to change printer settings such as print quality and paper type.
  • Click OK to print the Quick Start Guide, or Cancel if you do not want to print it.

After installation, you can view the Quick Start Guide at any time by clicking Help on any Wizard panel, clicking the help Contents button, and then clicking The WinZip Quick Start Guide.


The WinZip Quick Start Guide

The WinZip® Quick Start Guide provides helpful information about getting started with WinZip. You can print or view the Quick Start Guide from this panel.

Click Print Quick Start to print the Quick Start Guide.

Click View Quick Start to view the Quick Start Guide using Windows help.

Click Next when you are ready to continue.


Wizard setup complete

Congratulations! The WinZip® Wizard is installed and ready to use.

  • Click Next to start the Wizard.
  • Click Close to close WinZip.

Here are some of the ways you can start WinZip in the future:

  • From the Start menu, click Programs, then WinZip, then WinZip again.
  • Click WinZip from the Start menu.
  • Double click the WinZip desktop icon.
  • Double click a Zip file in a My Computer or Windows Explorer window, or double click a Zip file e-mail attachment.
  • Drag and drop a Zip file on the WinZip desktop icon.


The WinZip Quick Start Guide

This Guide introduces some file compression terms, describes some of the initial steps in installing WinZip, and provides a first look at using some WinZip features. For additional information, see the tutorials that come with WinZip, the WinZip help file, and the WinZip web site at http://www.winzip.com.

What is an Archive or Zip File, Anyway?

Zip files are "archives" used for storing and distributing files, and can contain one or more files. Usually the files "archived" in a Zip are compressed to save space. Zip files are often used to:

  • Distribute files on the Internet: Only one Zip file transfer operation (download) is required to obtain all related files, and file transfer is quicker because the archived files are compressed.
  • Send a group of related files to an associate: When you distribute the collection of files as an archive, you benefit from the file grouping and compression as well.
  • Save disk space: If you have large files that are important but seldom used, such as large data files, simply compress these files into an archive and then unzip (or "extract") them only when needed.

What Does WinZip Do?

WinZip makes it easy for Windows users to work with archives. WinZip features an intuitive point-and-click drag-and-drop interface for viewing, running, extracting, adding, and deleting files in archives with a standard Windows interface, and also provides a Wizard interface that further simplifies the process of working with Zip files.

About WinZip's Setup Options

During the WinZip setup procedure you are asked to select either the WinZip Classic interface or the WinZip Wizard interface.

  • WinZip Classic: The powerful WinZip Classic interface is preferred if you have a general understanding of Windows and of Zip files. Most users will be quite comfortable with its Explorer-like interface once the basics of Zip files are understood.
  • WinZip Wizard: The WinZip Wizard guides you through some of the most common operations involving Zip files. If you are new to Windows or unfamiliar with Zip files, you may wish to start with the Wizard and switch later to the more powerful Classic interface.

In the following sections we will describe the Classic and Wizard interfaces. With either interface, the setup panels provide information about the options offered. Whichever setup option you choose, you can easily switch between the two interfaces at any time with a single click, and you can always change the default settings later.

Using WinZip Classic

Here is a brief introduction to some of the features of WinZip Classic.

Quick Unzipping with WinZip Classic

  1. In the WinZip window, click the Open toolbar button or choose Open Archive from the File menu. The Open Archive dialog will appear.
  2. In the Open Archive dialog, locate the archive you want to unzip, then click Open. The contents of the archive will be displayed in the WinZip window.
  3. To extract files from the archive, click the Extract toolbar button or choose Extract from the Actions menu. The Extract dialog will appear.
  4. In the box labeled Extract to, choose the folder where you want to place the extracted files and click Extract.
That's it--you have extracted the contents of the archive to the chosen folder. You can now work with the extracted files, select another activity within WinZip, or close the WinZip window.

Note: You can also extract files from an archive in the WinZip Classic window by dragging them to the desktop or to the desired folder in Windows Explorer.

Quick Zipping with WinZip Classic

  1. In the WinZip window, click the New toolbar button or choose New Archive from the File menu. The New Archive dialog will appear.
  2. In the New Archive dialog, specify the location where you want to create the archive and type the name you want to use for your new archive, then click OK. The Add dialog will appear.
  3. In the Add dialog, select the files that you want to add to your new archive and click Add.
That's it--you have created a new archive. You can now examine the contents of your new archive, select another activity within WinZip, or close the WinZip window.

Note: You can also add files to an archive by dragging the files from My Computer or Windows Explorer and dropping them on the WinZip window.

WinZip Classic Tips

  • You can view the contents of most documents in an archive (such as Microsoft Word documents and Excel spreadsheets) by just double-clicking them in the WinZip Classic window.
  • You can extract files from an archive in the WinZip Classic window by dragging them to the desired folder in Windows Explorer or to the desktop.
  • Using WinZip Classic's Help menu, you can:
    • work with the built-in Brief Tutorial to get acquainted with more of WinZip's features
    • view collections of Hints and Tips
    • find answers to Frequently Asked Questions

Installing the WinZip Wizard

If you decide during installation that you want to use the WinZip Wizard, WinZip will need to perform a brief setup procedure that will help it find the Zip files on your computer. This simple procedure will only need to be performed once.

  1. In the WinZip Setup panel, click Start with the WinZip Wizard and then click Next.
  2. In the Search for Favorite Zip Folders panel, we recommend that you choose Search Entire Hard Disk so the Wizard can search your system for Zip files. You will see the search progress, and then a panel that indicates how many folders were added to your Favorite Zip Folders. Click Next.
  3. The Wizard will open an Explorer window displaying the WinZip program group icons. Click Next to continue, and the Wizard Welcome panel will appear.
  4. In the Wizard Welcome panel, click Next again, and the Select Activity panel will appear.
That's it--you have installed WinZip, and you're ready to begin using the WinZip Wizard. The sections below describe using the Wizard for unzipping and zipping files.

Using the WinZip Wizard

If you have just installed WinZip and chosen the WinZip Wizard interface, you should see the Select Activity panel on the screen.

If you have previously installed WinZip, you can start a WinZip session using the Start menu, the WinZip icon on your desktop, or the WinZip item in the Programs menu. Click Next in the welcome panel to reach the Select Activity panel.

Here is a brief introduction to the features of the WinZip Wizard.

Quick Unzipping with the WinZip Wizard

  1. In the Select Activity panel, choose Unzip or install from an existing Zip file and click Next.
  2. In the Select Zip File panel, click on the Zip file you want to work with and click Next. The Unzip panel will appear.
  3. In the Unzip panel, click Unzip Now to unzip (extract) the files in the archive. The WinZip Wizard will open a Windows Explorer window showing the unzipped files.
That's it--you've just unzipped a Zip file using the WinZip Wizard. You can now work with the unzipped files, or click Next to select another activity within WinZip, or close the WinZip Wizard window.

Quick Zipping with the WinZip Wizard

  1. In the Select Activity panel, choose Create a new Zip file and click Next.
  2. In the Choose Zip Name panel, type the name you want to use for your new Zip file and click Next. For example, if you are creating a Zip file that will contain some files related to yearly reports, you might type "1999 reports" as the name for your Zip file.
  3. In the Select Files panel, click Add files to choose the files you want to add to the Zip file. Select the files you want to add and click OK.
  4. Click Zip Now to create the new Zip file.
That's it--you've just created a Zip file using the WinZip Wizard. You can now click the WinZip Classic button if you would like to examine the contents of your new archive, or click Next to select another activity within WinZip, or close the WinZip Wizard window.

WinZip Classic and Wizard: Switching Interfaces

You can easily switch between the WinZip Classic and WinZip Wizard interfaces with a single mouse click. Here's how:

  • In WinZip Classic: to switch to the WinZip Wizard interface, click the Wizard button at the right end of the toolbar.
  • In WinZip Wizard: to switch to the WinZip Classic interface, click the WinZip Classic button at the lower left.

Zip and Unzip Files without Leaving Windows Explorer

Using WinZip's Explorer interface, you can access most of WinZip's functionality directly from My Computer, Windows Explorer, or the desktop. Here is how to zip and unzip files directly from Explorer; be sure to see the WinZip help for more things you can do, including Zip and E-Mail.

To create an archive: select the file(s) you want to compress in Windows Explorer, right click, choose WinZip, and then click Add to Zip file from the submenu menu that appears.

To extract files from an archive: select the archive in Windows Explorer, and either:

  • right click and choose Extract to... from the WinZip menu, or
  • right click and drag the archive onto the folder where you want it extracted, and then choose an extract option from the WinZip menu.

Contacting Technical Support

The best way to ask questions or report problems is to use the support form available from the "Support" link on the WinZip home page (http://www.winzip.com). We try to respond to all inquiries within one business day.


WinZip Wizard help

The WinZip® Wizard help file should automatically open in a separate window when this page opens.

If the help file did not open, you may be encountering Windows security restrictions and will need to open the Wizard help directly. After installation is complete:

  1. Start WinZip.
  2. If WinZip starts with the Classic interface, switch to the WinZip Wizard by clicking the Wizard button.
  3. Click the Help button.

To return to the previous topic, click the Back button above.